# cap

Sends a CAP command

Usage

    cap <command> [;parameters]

Description

Sends a CAP command to the server.
The <command> may be one of LS,REQ,LIST and ACK as per CAP specification (Google for draft-mitchell-irc-capabilities-02). The <parameters> string usually contains a list of capabilities to be activated or deactivated (deactivation is triggered by prepending a - prefix to the capability name.
This command is connection dependant and actually works only on servers that implement the CAP capability.

Syntax Specification

    cap <command:string> [parameters:string]

Examples

    cap LS
    cap REQ identify-msg
    cap LIST
    cap REQ -identify-msg

Index, Commands

KVIrc 4.2.0.6190 Documentation
Generated by root at Mon Sep 23 06:46:00 2013